Bug 1729350 - PV is listed as Physical Volume instead of Persistent Volume
Summary: PV is listed as Physical Volume instead of Persistent Volume
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Vikram Goyal
QA Contact: Liang Xia
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-12 03:00 UTC by Veer Muchandi
Modified: 2019-12-02 03:43 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-15 00:37:58 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Veer Muchandi 2019-07-12 03:00:29 UTC
Document URL: 

https://docs.openshift.com/container-platform/4.1/architecture/understanding-development.html#understanding-kubernetes-pods

read 5th paragraph
If your container requires on-disk storage instead of database storage, which might be provided through a service, you can add volumes to your manifests to make that storage available to your Pods. You can configure the manifests to create physical volumes (PVs) or dynamically create volumes that are added to your Pod definitions.

Section Number and Name: 

Describe the issue: 
PV is persistent volume

Suggestions for improvement: 

Fix the issue

Additional information:

Comment 1 Liang Xia 2019-07-12 05:35:11 UTC
Proposed a PR https://github.com/openshift/openshift-docs/pull/15855


Note You need to log in before you can comment on or make changes to this bug.